<?php

namespace App\Exports;

use App\Segmento;
use Maatwebsite\Excel\Concerns\FromCollection;

class SegmentoExport implements FromCollection
{



    /**
    * @return \Illuminate\Support\Collection
    */
    public function collection()
    {
        return Segmento::all();
    }
}
